<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="selected">Global Package</span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Package Synopsis

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Packages Summary:</div>
<div class="item"><a href="Synopsis/Formatters.html" >Formatters</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/Parsers.html" >Parsers</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/Processors.html" >Processors</a> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Modules Summary:</div>
<div class="item"><a href="Synopsis/ASG.html" >ASG</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/DeclarationSorter.html" >DeclarationSorter</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/DocString.html" >DocString</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/FileTree.html" >FileTree</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/IR.html" >IR</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/Processor.html" >Processor</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/QualifiedName.html" >QualifiedName</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/SXR.html" >SXR</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/SXRServer.html" >SXRServer</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/SourceFile.html" >SourceFile</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/config.html" >config</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/getoptions.html" >getoptions</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/import_processor.html" >import_processor</a> <div class="doc"></div></div>
<div class="item"><a href="Synopsis/process.html" >process</a> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:50 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
